» Ubuntu » Pakketten

Error

two or more packages specified (libqt4-private-dev quantal)